<html>
    <head>
        <style type="text/css">
            table, th, td {
                border: 1px solid black;
                border-collapse: collapse;
            }
        </style>
    </head>
    <body>
        <div class="printarea">            
            <h2 style="text-align: center">DAFTAR KELURAHAN</h2>
            <table width="100%" style="font-size: 12px">
                <tr>
                    <td style="width: 5%; text-align: center">
                        No.
                    </td>
                    <td style="width: 13%; text-align: center">
                        Kode Kelurahan
                    </td>
                    <td>
                        Nama Kelurahan
                    </td>
                    <td style="width: 13%; text-align: center">
                        Kode Kecamatan
                    </td>
                    <td style="text-align: center">
                        Nama Kecamatan
                    </td>
                </tr>
                <?php
                $counter = 1;
                foreach ($this->datakelurahan as $k => $v) {
                    ?>
                    <tr>
                        <td style="text-align: center">
                            <?= $counter ?>
                        </td>
                        <td style="text-align: center">
                            <?= str_pad($v['s_kodekel'], 2, "0", STR_PAD_LEFT); ?>
                        </td>
                        <td>
                            <?= $v['s_namakel']; ?>
                        </td>
                        <td style="text-align: center">
                            <?= str_pad($v['s_kodekec'], 2, "0", STR_PAD_LEFT); ?>
                        </td>
                        <td>
                            <?= $v['s_namakec']; ?>
                        </td>
                    </tr>
                    <?php
                    $counter++;
                }
                ?>
            </table>
        </div>
    </body>
</html>

